Changing the list of OS and DBMS supported by UTM5

27.11.2017

Since version 5.3-005, NetUP stopped the release of UTM5 updates for Centos 5 and Debian Wheezy. That is due to discontinued support of these operating systems by their developers. 
We also stopped supporting PostgreSQL due to the features of the UTM5 build on new systems.

Full list of changes (changelog)

Other news